
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Trifault TP</title>
    <link href="CSS/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="CSS/style.css" rel="stylesheet" type="text/css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Staatliches&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap" rel="stylesheet">

  </head>
  <body>
    <header >
      <div class="gauche">
        <div class="image">
          <a href="accueil.html"><img src="images/logov2.png"></a>
        </div>  
      </div>
      <div class="contenu1">
        <nav>
          <ul>
          <li><a href="accueil.html"><button id="button2">Accueil</button></a></li>
          <li><a href="nousconnaitre.html"><button>Nous connaître</button></a></li>
          <li><a href="services.html"><button>Nos services</button></a></li>
          <li><a href="materiel.html"><button>Matériel</button></a></li>
          <li><a href="contact.html"><button>Contact</button></a></li>
          </ul>
        </nav>
      </div>
    </header>
    <div class="presentation">
      <img src="images/presentation.jpg">
      <div class="text">
      <h1>Trifault Travaux Publics - TP à Marolles-les-Braults</h1>
      <h2>Votre entreprise de TP aux alentours de Le Mans</h2>
      </div>
    </div>

    <div class="text-container">
       <div class="accueil-title">
        <h1>Qui sommes-nous ?</h1>
        <p>Trifault TP, située à Marolles-les-Braults, entre Le Mans et Alençon,  dans le département de la Sarthe, vous propose ses services en VRD,  terrassement,  revêtement et assainissement.
        Toutes nos prestations sont personnalisées et  réalisées à la demande, en fonction de vos envies et besoins. Contactez-nous pour profiter de notre expertise concernant la création de projets et bénéficier de nos conseils techniques. En plus, la demande de devis est  gratuite et  sans engagement !<a href="services.html"> En savoir plus</a></p>
         
      </div>     
    </div>

    <div class="maptext-container">
      <div class="maptext">
        <h1>Notre zone d'intervention</h1>
        <p>L'entreprise Trifault TP intervient dans une zone de 50km autour de Marolles-les-Braults, comprennant Le Mans, Alençon, La Ferté-Bernard ou encore Mortagne-au-Perche.</p>
      </div>
        <div class="carte">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d60119.82552644109!2d0.21664988327205748!3d48.24616655478762!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e2694c574e1ad3%3A0x34cdd331f0923231!2sTRIFAULT%20Travaux%20Publics!5e0!3m2!1sfr!2sfr!4v1648021561660!5m2!1sfr!2sfr" width="1000" height="600" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
      </div>
  </body>
  <footer>
    <div class="imagefoot">
      <a href="accueil.html"><img src="images/logov4.png"></a>
    </div> 
    <div class="foot2">
      <div class="foot">
        <h4>Coordonées</h4>
        <p>Téléphone: 02.43.97.40.71</p>
        <p>Fax: 02.43.97.17.36</p>
        <p><a href="contact.html"><button>Adresser un e-mail</button></a></p>
      </div>
      <div class="foot">
        <h4>Adresse</h4>
        <p>ZA La Touche</p>
        <p>72260 Marolles les Braults, France</p>
      </div>
      <div class="foot">
        <p><a href="contact.html"><button>Mentions légales</button></p>
        <p><a href="contact.html"><button>Utilisation des cookies</button></p>
        <p>&copy; 2022 Tous droits réservés</p>
      </div>      
    </div>
  </footer>
</html>